VIRTUAL CREDIT CARD - Bug #14024

10S - SACC - remove cc tnc in sa tnc
14 July 2022 03:38 PM - Shabhril Hanif

Status: Closed
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

14 July 2022

100%
0.00 hour
0.00 hour

Description
please remove cc tnc in sa tnc

History

#1 - 14 July 2022 05:08 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to Shahril Hanif
- % Done changed from 0 to 100

#2 - 21 July 2022 02:18 PM - Shahril Hanif

- Status changed from Resolved to Closed

tested good

08 April 2025
